# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "devops_toolkit/version"

Gem::Specification.new do |spec|
  spec.name          = "devops_toolkit"
  spec.version       = DevopsToolkit::VERSION
  spec.authors       = ["Amit Goldberg"]
  spec.email         = ["amit.goldberg@gmail.com"]

  spec.summary       = %q{Collection of tools for DevOps}
  spec.description   = %q{Collection of tools for DevOps}
  spec.homepage      = "https://127.0.0.1"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'thor', '~> 0.20'
  spec.add_runtime_dependency 'netaddr', '~> 1.5'
  spec.add_development_dependency 'bundler', '~> 1.15'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'minitest', '~> 5.0'
end
